const express = require("express");
const router = express.Router();
const flightController = require("../controllers/Aircreate");

// Other routes...
router.post("/air-booking", flightController.createBooking);

module.exports = router;